RubyGems Navigation menu

closer 0.9.5

You can run cucumber test easily.

Versions:

  1. 0.9.5 - August 12, 2019 (44 KB)
  2. 0.9.4 - May 08, 2019 (44 KB)
  3. 0.9.3 - May 06, 2019 (43.5 KB)
  4. 0.9.2 - July 24, 2018 (43.5 KB)
  5. 0.9.1 - July 24, 2018 (43.5 KB)
Show all versions (47 total)

Runtime Dependencies (3):

  • capybara >= 3.0
  • cucumber >= 3.0, <= 4.0
  • selenium-webdriver ~> 3.0
  • Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.10
  • rake ~> 12.0
  • Owners:

    Pushed by:

    Authors:

    • ichy

    SHA 256 checksum:

    dbd753a9c2e15dd132902724de0a625758fc6690efa50b6c062907a9f368adcd

    Total downloads 43,879

    For this version 1,358

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: